body {

background-image: url(images/head.jpg),url(images/left.jpg);background-color:#000000;
background-repeat: no-repeat,repeat-y;
background-position: top left;
line-height:30px;
font-size: 14px;color:#C8C2C1;font-weight: normal;
font-family: 'Libre Baskerville', serif; letter-spacing:2px; text-align:justify;
margin-bottom:10px;text-shadow: #000000 1px 1px 3px;
}

::-webkit-scrollbar {width: 11px; height: 3px; background: #000000;}
::-webkit-scrollbar-thumb {background-color: #323961; border: 0px;}

#navi{
	position: absolute;
	width: 290px;
	left: 935px;
	top: 60px;
  z-index:2;opacity:0.6; background-image: linear-gradient(#000000, #5D4B8C);
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px; padding:30px;}

a.navi {
    display: block;
    color: #9CD0DB;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

a.navi:link {
display: block;
    color: #9CD0DB;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:active {
display: block;
    color: #9CD0DB;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:visited {
display: block;
    color: #9CD0DB;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:hover{
    display: block;
    color: #829295;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    font-style: italic;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
opacity:0.8;
}

.picture {
float:left;
margin:2px;
}

#container {
width:700px; margin-right: auto;
margin-top:260px;
margin-left:180px; }


h1 {
letter-spacing:4px;font-size: 23px;
color:#C52416;text-align:center;
margin:0px;
font-weight: normal;
font-family: 'Pacifico', cursive;
text-align:center;
text-shadow: #000000 1px 1px 3px;opacity:0.8;	
}

#content {
width:700px;
height:100px;
}

.contentx  {
margin-bottom:14px;
width:700px;
padding: 10px 20px;opacity:0.8;
}

#footer {
clear:both;
text-align:center;
}

a:link {color:#4D526F;

text-decoration:none;
	font-size: 14px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;
}
     
a:visited {color:#4D526F;

text-decoration:none;
	font-size: 14px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;
}

a:hover {
transition:  .9s ease-out;
-moz-transition:  .9s ease-out;
-webkit-transition: .9s ease-out;
-o-transition: .9s ease-out;
color:#ffffff;
cursor:pointer;
	font-size: 14px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;
}  

a:active {color:#4D526F;

text-decoration:none;
	font-size: 14px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;
}

b { 
        color: #4D526F; 	font-size: 14px;
font-family: 'Libre Baskerville', serif;
}

i { 
        color: #4D526F;
	font-size: 14px;
font-family: 'Libre Baskerville', serif;
}

blockquote {
 	background-color:#141415; 
 	padding: 15px;
	text-align:justify;
	color:#D2D2D4;
	font-style:italic;
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px;opacity:0.6;
}

.contentx input, textarea, select {

  background-color: #141415;

  border: 2px dashed #4D526F;

  padding:4px;

  color:#4D526F;

-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px;opacity:0.6;

}